'use strict';
define(function() {
  var applicationLogo = function() {
    return {
      restrict: 'EA',
      scope: {
        width: '=',
        height: '=',
      },
      template: '<div style="width: {{width}}px; height: {{height}}px;" class="application_logo"></div>',
      link: function() {
      },
    };
  };

  applicationLogo.$inject = [];
  return applicationLogo;
});
